## NAME

d.pan - Allows the user to change the current geographic region settings interactively, with a mouse.
(GRASS Display Program)

## SYNOPSIS

d.pan
d.pan help
d.pan [-j] [rast=name[,name,...]] [vector=name[,name,...]] [site=name[,name,...]] [zoom=value]

## DESCRIPTION

d.pan allows the user to interactively adjust the settings (zoom and pan) of the current geographic region using a pointing device such as a mouse. Like g.region, d.pan re-defines the settings of the geographic region. However, d.pan allows the user to change the current region settings interactively, by re-centering/zooming the current map(s). The graphics display is updated automatically.

## OPTIONS

### Flag:

-j
  Just redraw given maps using default colors.

### Parameter:

rast=name[,name,...]
  Name of raster map(s)
vector=name[,name,...]
  Name of vector map(s)
site=name[,name,...]
  Name of site map(s)
zoom=value
  magnification: >1.0 zooms in, <1.0 zooms out
  options: 0.001-1000.0
  default: 1.0

## SEE ALSO

d.display
d.erase
d.rast
d.vect
g.region

## AUTHOR

Unkown.
Improvements to auto-redraw maps displayed in GRASS monitor by Huidae Cho and Markus Neteler

Last changed: $Date: 2002/01/25 05:45:33 $